/*HEADER TEXT COLOR*/

.header .logo .logo-text {
    color: #FFFFFF;
}


/*HEADER TEXT COLOR*/

.block-title {
    font-size: 36px;
    font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
    color: #ffffff;
    font-weight: 900;
    line-height: 1.3;
}

.map-wrapper {
    min-height: 580px;
    position: relative;
}

.map-block {
    height: 580px;
}

.js-bg-img-2_with-height,
.js-bg-img-2 {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 0px;
}


/*MAIN THEME COLOR - ROSE */

.gradient-btn .fa {
    background-color: #191222;
}

.banner-wrap .content .title {
    margin-bottom: 0;
}

.banner-wrap {
    min-height: 100vh;
}

.team-item {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    cursor: pointer;
}

.team-img {
    width: 100%;
    height: 388px;
    display: block;
    background-color: rgba(0, 0, 0, 0.336);
}

.team-item .descr .vertical-align {
    padding: 0 100px;
    overflow: hidden;
}

.a-btn,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
.banner-slider-wrap .pagination span.swiper-active-switch,
.custom-popup,
.pagination.custom span.swiper-active-switch::after,
.service-block:hover,
#imagelightbox-close:hover,
#imagelightbox-caption,
.events-wrapper .tabs-header2 ul li.active::after,
.events-wrapper .tabs-header2 ul li:hover::after,
.contacts,
.events-wrapper .tabs-content2 .colum .price::before,
.banner-slider-wrap .left-block .date,
.banner-slider-wrap .right-block .event_btn:hover,
.team-social a:hover,
.banner-slider-wrap .right-block .event_btn:before,
.service-block:hover {
    /*background: #E9C548; */
    /*background-color: #E9C548; */
    background: #2C3916;
}

@media screen and (max-width: 600px) {
    .events-wrapper .tabs-header2 ul li.active a,
    .events-wrapper .tabs-header2 ul li:hover a {
        /* background-color: #E9C548; 
		background-color: #E9C548;*/
        background: #2C3916;
    }
}

.imagelightbox-arrow:hover,
.a-btn:hover,
button:hover,
button[disabled]:hover,
button[disabled]:focus:hover,
input[type="button"]:hover,
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus:hover,
input[type="reset"]:hover,
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus:hover,
input[type="submit"]:hover,
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus:hover,
.a-btn:hover i,
button:hover i,
button[disabled]:hover:hover i,
button[disabled]:focus:hover i,
input[type="button"]:hover i,
input[type="button"][disabled]:hover:hover i,
input[type="button"][disabled]:focus:hover i,
input[type="reset"]:hover i,
input[type="reset"][disabled]:hover:hover i,
input[type="reset"][disabled]:focus:hover i,
input[type="submit"]:hover i,
input[type="submit"][disabled]:hover:hover i,
input[type="submit"][disabled]:focus:hover i,
.comments .sub-wrap:hover::before,
.block-header .block-icon .miami-icon,
.service-block .block-icon .miami-icon,
body span.wpcf7-not-valid-tip {
    /*color: #E9C548; */
    color: rgb(105, 134, 54);
}

.cssload-cssload-spinner:before,
.events-wrapper .tabs-header2 li.active a::before,
.events-wrapper .tabs-header2 li:hover a::before,
.a-btn:hover,
button:hover,
button[disabled]:hover:hover,
button[disabled]:focus:hover,
input[type="button"]:hover,
input[type="button"][disabled]:hover:hover,
input[type="button"][disabled]:focus:hover,
input[type="reset"]:hover,
input[type="reset"][disabled]:hover:hover,
input[type="reset"][disabled]:focus:hover,
input[type="submit"]:hover,
input[type="submit"][disabled]:hover:hover,
input[type="submit"][disabled]:focus:hover,
.banner-slider-wrap .right-block .event_btn {
    /*border-color: #E9C548; */
    border-color: #2C3916;
}


/*MAIN THEME COLOR - ROSE */


/*FRONT COLOR - WHITE */

body,
.wp-caption .wp-caption-text,
.page-links a,
.a-btn,
button,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:focus,
.post-password-form label,
.gallery-caption,
.wp-caption .wp-caption-text,
.post-nav>span:first-child,
.post-nav>.pages,
.post-nav a:hover,
.post-nav a,
.a-btn,
button,
input[type="button"] i,
input[type="reset"] i,
input[type="submit"] i,
.banner-wrap .content .subtitle,
.banner-wrap .content .title,
.banner-wrap .content .text,
.banner-slider-wrap .slider-content .title,
.banner-slider-wrap .slider-content .text,
.custom-popup input[type="submit"],
.custom-popup .submit-wrap:hover input,
.custom-popup .submit-wrap i,
.popup-close,
.popup-close:hover,
.c-form-label,
.popup-title,
.block-title,
.block-text,
.about-title,
.about-text,
.pagination.custom span,
.team-item .descr,
.team-social a,
.team-social a:hover,
.service-block,
.gal-title,
.gal-subtitle,
.wpcf7 input:not([type="submit"]),
.wpcf7 textarea,
.wpcf7 .submit-wrapper .submit-wrap i,
.testimoanial-item .content,
.testimoanial-item .testimoanial-title,
.testimoanial-item .testimoanial-text,
.copy,
.contacts,
.contacts a,
.contacts a:hover,
.blog-content .title,
.blog-content .descr,
.blog-content .categories,
.blog-content .categories a,
.blog-content .categories a:hover,
.blog-content .info-item,
.blog-content .info-item a,
.blog-list .navigation .nav-links span a,
.widget ul li,
.widget a,
.widget .widget-title,
.widget input[type="search"],
.widget.widget_search .search-wrap::before,
.widget.widget_categories ul li::before,
.widget.widget_tag_cloud .tagcloud a,
.widget #wp-calendar caption,
.widget #wp-calendar th,
.widget #wp-calendar td,
.widfet .widget_text a:hover,
.single-page .post-content,
.single-page .content p,
.single-page .content a,
.single-page .content p ol li,
.single-page .content p ul li,
.single-page .tags a,
.single-page .content blockquote::before,
.single-page .content blockquote p,
.single-page .content blockquote,
.single-page .single-category ul li a,
.single-page .pagination-single .nav-previous a,
.single-page .pagination-single .nav-next a,
.comments .main-title,
.comments .comment-form input:not([type="submit"]),
.comments .comment-form textarea,
.comments .sub-wrap::before,
.comments .com-title,
.comments .comment-entry .name,
.comments .comment-entry .name a,
.comments .comment-entry .date,
.comments .comment-entry .text p,
.comments .comment-entry .text p a,
.comments .comment-entry .comment-reply-link,
.news.type-1 .news-type,
.news.type-1 .news-type:hover,
.news.type-1 .news-likes,
.news.type-1 .news-likes:hover,
.news.type-1 .news-likes a,
.news h4 a,
.news .news-date,
.events-wrapper>.tabs>.tabs-header>ul li a,
.tabs2,
.tabs,
.events-wrapper .tabs-content2 .colum .date,
.events-wrapper .tabs-content2 .colum .wrap-title .title,
.events-wrapper .tabs-content2 .colum .text,
.events-wrapper .tabs-content2 .colum .time,
.events-wrapper .tabs-content2 .colum .price span:first-child,
.events-wrapper .tabs-content2 .colum .price span:last-child,
.tabs2 a,
.a-btn i,
button i,
button[disabled] i,
button[disabled]:focus:hover i,
input[type="button"] i,
input[type="button"][disabled] i,
input[type="button"][disabled]:focus i,
input[type="reset"]:hover i,
input[type="reset"][disabled] i,
input[type="reset"][disabled]:focus i,
input[type="submit"]:hover i,
input[type="submit"][disabled] i,
input[type="submit"][disabled]:focus i,
.tabs a,
.banner-slider-wrap .right-block .event_btn:hover,
.banner-slider-wrap .left-block .date,
.banner-slider-wrap .left-block .title,
.banner-slider-wrap .right-block .description,
.banner-slider-wrap .right-block .hashtags a,
.block-icon .miami-icon,
body div.wpcf7-validation-errors,
body div.wpcf7-mail-sent-ok,
.banner-slider-wrap .right-block .event_btn:before,
body .fox_widget_content .tab_title a,
body .blog-list .navigation .nav-links span,
body .blog-list .navigation .nav-links a,
body .widget.widget_categories ul li,
body .fox-postmeta>div {
    color: #20360C;
}

.team-social a::after,
.team-social a:hover::after,
.banner-slider-wrap .swiper-arrow-left:after,
.banner-slider-wrap .swiper-arrow-right:after {
    border-color: #20360C;
}

.banner-slider-wrap .swiper-arrow:before {
    background-color: #20360C;
}


/*FRONT COLOR - WHITE */


/*MENU LINKS COLOR*/

.header .centered-menu-wrap .main-nav>ul>li>a,
.header .centered-menu-wrap .main-nav ul li ul.dopwown-menu li a {
    font-weight: 700;
}

.header .cmn-toggle-switch.active:before,
.header .cmn-toggle-switch.active:after,
.header .cmn-toggle-switch span:before,
.header .cmn-toggle-switch span:after,
.header .cmn-toggle-switch span {
    background: #fff;
}


/*MENU LINKS COLOR*/


/*BASE COLOR HOVER - BLUE*/

.custom-popup input[type="submit"],
.c-form-group input,
.team-item .descr::before,
.gal-desc::before,
#imagelightbox-close,
.blog-content .info::before,
.events-wrapper .tabs-content2 .colum,
body {
    /* background-color: #031322; */
    background-color: #fcfcfc;
}

body {
    /* background-color: #031322 !important; */
    background-color: #fcfcfc !important;
}

@media (max-width: 767px) {
    .header {
        background-color: #031322;
    }
}

.custom-popup input[type="submit"]:hover,
.custom-popup .submit-wrap:hover i {
    color: #031322;
}

.custom-popup .submit-wrap input {
    border-color: #031322;
}


/*BASE COLOR HOVER - BLUE*/

.f-yellow {
    /*color:#EBC829 !important;*/
    color: #2C3916 !important;
}

.f-16 {
    font-size: 16px;
}

.blank-space-15 {
    width: 15px;
}

.blank-space-20 {
    width: 20px;
}

.blank-space-25 {
    width: 25px;
}

.blank-space-30 {
    width: 30px;
}

.blank-space-35 {
    width: 35px;
}

.blank-space-40 {
    width: 40px;
}

.blank-space-100 {
    width: 100px;
}

.blank-space-200 {
    width: 200px;
}

.blank-space-300 {
    width: 300px;
}

.blank-space-400 {
    width: 400px;
}

.btn-over-z {
    z-index: 1000;
}


/* Style the video: 100% width and height to cover the entire window */

#myVideo {
    /* position: fixed; */
    right: 0;
    bottom: 10%;
    min-width: 100%;
    min-height: 100%;
}


/* Add some content at the bottom of the video/page */

.content {
    position: fixed;
    bottom: 0;
    /* background: rgba(255, 255, 255, 0.5); */
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}


/*LOGO */

.header .centered-menu-wrap .main-nav .logo-block .logo img {
    max-width: 100%;
    height: auto;
    max-height: 70px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: auto;
    margin-top: 7%;
}


/* Style the button used to pause/play the video */

#myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}

.text-dark {
    color: #000000;
}

embed,
iframe,
object,
video {
    margin-bottom: 0px;
    max-width: 100%;
    vertical-align: middle;
}


/** MASONRY**/

.gal {
    -webkit-column-count: 4;
    /* Chrome, Safari, Opera */
    -moz-column-count: 4;
    /* Firefox */
    column-count: 4;
}

.gal img {
    width: 100%;
    padding: 7px 0;
}

@media (max-width: 300px) {
    .gal {
        -webkit-column-count: 2;
        /* Chrome, Safari, Opera */
        -moz-column-count: 2;
        /* Firefox */
        column-count: 2;
    }
}

#fixed-btn-contacto {
    position: fixed;
    bottom: 2%;
    right: 20px;
    z-index: 1000;
}

#fixed-btn-contacto-txt {
    position: fixed;
    bottom: 3%;
    right: 90px;
    z-index: 1000;
}

#fixed-btn-contacto:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.alert-success {
    color: #FFFFFF;
    background-color: #462e12;
    border-color: #d6e9c6;
}

.rating {
    position: fixed;
    bottom: 15%;
    right: 5%;
    color: darkorange;
}

.content-wrap .content {
    height: 250px !important;
}

@media (max-width: 999px) {
    #home {
        background-image: url(https://c6d830.claudeassets.com/20201203103738im_/https://campestrecenter.com/img/campestrecenter-2500.jpg);
        background-position: center;
        background-size: inherit;
    }
    .main-logo {
        width: 60%;
    }
}

@media (min-width: 1000px) {
    #home {
        background: url(https://c6d830.claudeassets.com/20201203103738im_/https://campestrecenter.com/img/campestrecenter-2500.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .main-logo {
        width: 120%;
    }
}

.evento-title {
    position: absolute;
    color: #fff;
    font-weight: 800;
    top: 42%;
    /* left: 50%; */
    font-size: 36px;
    width: 100%;
}

.img-cover-black {
    -webkit-filter: brightness(50%);
}

@media (max-width: 1366px) {
    .main-logo {
        width: 60%;
    }
}

@media (min-width: 1600px) {
    .main-logo {
        width: 120%;
    }
}

.img-circle-20 {
    border-radius: 20%;
}

.text-white {
    color: #fff !important;
}

.service-block:hover {
    color: #fff;
}

#home-video {
    background-image: url(https://c6d830.claudeassets.com/20201203103738im_/https://campestrecenter.com/img/campestrecenter-2500.jpg);
    background-position: center;
    background-size: inherit;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    color: #fff;
}
/*
     FILE ARCHIVED ON 03:56:10 Mar 06, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:40:19 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.526
  exclusion.robots: 0.051
  exclusion.robots.policy: 0.04
  esindex: 0.012
  cdx.remote: 5.917
  LoadShardBlock: 76.166 (3)
  PetaboxLoader3.resolve: 125.0 (3)
  PetaboxLoader3.datanode: 53.029 (4)
  load_resource: 106.041
*/